WordPressのエラー・不具合
改ざん・復旧作業はお任せ下さい
「最短30分での対応可能」
用途に応じたサーバーやテーマのご提案も可能です。
WordPressの修理屋さんです!
脆弱性情報

Easy WP SMTP 1.3.9に深刻な脆弱性、重要アップデート!

ご覧頂きありがとうございます!Norio_Takahashiです。

wordpressプラグインの深刻な脆弱の情報です。

問題のプラグイン

使用されている方は早急にアップデートされてください。

Easy WP SMTP 1.3.9

問題の詳細

認証されていないユーザーが管理者としてログイン可能になってしまう問題

参考にさせて頂いたサイト様

まとめ

昨今、改ざんが流行っています。wordpressとプラグインの更新はマメにされて下さい。

COMMENT

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA